#!/usr/bin/env python
# -*- coding: latin-1; -*-
#
# Copyright (c) 2004-2005
#      Henri Michelon
# 
# $Id: setup.py,v 1.6 2005/03/03 13:03:44 hmichelon Exp $
#
from distutils.core import setup, Extension

__version__ = "1.7"

setup (name = 'pgworksheet',
       version = __version__,
       description = 'PgWorksheet - SQL Tool for PostgreSQL',
       url = 'http://pgworksheet.projects.postgresql.org/',
       license = 'GPL',
       author = 'ECML',
       scripts = [ 'pgworksheet' ],
       packages = [ 'pgw' ],
       data_files = [ 
       	('share/pixmaps/pgworksheet', 
            [ 'pixmaps/pgworksheet/connect.png',
	      'pixmaps/pgworksheet/disconnect.png',
	      'pixmaps/pgworksheet/about.png',
	      'pixmaps/pgworksheet/pgworksheet-32.png',
	      'pixmaps/pgworksheet/pgworksheet.png'
		]),
        ('share/locale/fr/LC_MESSAGES',
            [ 'locale/fr/LC_MESSAGES/pgworksheet.mo' ])
        ]
       )

